#intermission-code {
    background-image: url("../img/bg/code.jpg");
    background-repeat: repeat-x;
    background-attachment: fixed;

    width: 100%;
    height: 200px;
}


/*light divider*/
.divider
{
    position: relative;
    height: 1px;
}

.div-transparent:before
{
    content: "";
    position: absolute;
    top: 0;
    left: 5%;
    right: 5%;
    width: 90%;
    height: 1px;
    background-image: linear-gradient(to right, transparent, rgb(48,49,51), transparent);
}

.div-arrow-down:after
{
    content: "";
    position: absolute;
    z-index: 1;
    top: -7px;
    left: calc(50% - 7px);
    width: 14px;
    height: 14px;
    transform: rotate(45deg);
    background-color: white;
    border-bottom: 1px solid rgb(48,49,51);
    border-right: 1px solid rgb(48,49,51);
}

.div-dot:after
{
    content: "";
    position: absolute;
    z-index: 3;
    top: -9px;
    left: calc(50% - 9px);
    width: 18px;
    height: 18px;
    background-color: #218681;
    border: 1px solid rgb(48,49,51);
    border-radius: 50%;
    box-shadow: inset 0 0 0 2px white,
    0 0 0 4px white;
}
/*end light divider*/



@media all and (max-width: 768px) {
    #intermission-code {
        background-attachment: local;
        height: 100px;
    }
}

